1177
Customers have installed this add-on in at least 177 active instances.

Confluence FlotChart Plugin

by ServiceRocket for Confluence Server 4.0 - 4.3.7 and more versions
Versions available for Confluence Server 3.0 - 3.5.17
Supported
ServiceRocket supports this add-on.

Get support

    Confluence FlotChart Plugin

    FlotChart generates charts on your Confluence pages and lets you zoom and pan them, amongst few other interactivity.

    Read more »Read less »

    User reviews

    (1)
    Sign in to write a review »
    by Radosław Antoniuk on 2013-05-31
    Any chance to get 5.1.x compatibility soon?
    1 out of 1 found this review helpful
    Was this review helpful?YesNo

    Additional screenshots

    There are no additional screenshots.

    Free add-on FAQ

    Good news! This add-on is free.

    Support

    ServiceRocket supports Confluence FlotChart Plugin. You can visit the support site to get help.

    Get support

    Release notes

    Version 1.1.0-rc1 Confluence Server 4.0 - 4.3.7 Released 2011-10-27

    Summary

    Confluence 4 compatibility

    Details

    Confluence 4 upgrade

    Installation

    1. Log into your Confluence instance as an admin.
    2. Click the admin dropdown and choose Add-ons. The Manage add-ons screen loads.
    3. Click Find new add-ons from the left-hand side of the page.
    4. Locate Confluence FlotChart Plugin via search. Results include add-on versions compatible with your Confluence instance.
    5. Click Install to download and install your add-on.
    6. You're all set! Click Close in the Installed and ready to go dialog.

    To find older Confluence FlotChart Plugin versions compatible with your instance, you can look through our version history page.

    Similar add-ons